Opi kieliä eBerlitz Kielitestit Etusivu - Global Leadership Training Kids + Teens Berlitz Online-varaus
 
System Requirements CyberTeachers

CyberTeachers -järjestelmävaatimukset

Tietokoneen käyttöjärjestelmä:
  • Windows 2000 (SP2), XP, Vista tai Windows 7 tai Mac Os X 0.4 tai uudempi versio
Selain:
  • Internet Explorer 7.0, Firefox 3.0, Safari 3.1.2 (tai uudempi)
  • Adobe Flash Player 9 (tai uudemp)
  • äänikortti
  • internet-yhteys
Lisälaitteet:
  • kuulokkeet (tai kaiuttimet) ja mikrofoni

 

Mobiilikäyttöjärjestelmä:
  • IPhone OS 4.0, Windows Mobile 6, Android 1.5, Symbian OS s60, BlackBerry OS6 (tai uudempi)
Mobiiliselain:
  •  Internet Explorer 6.0, Safari mobile, Opera mini 4.2, Nokia s60 (tai uudempi)